@charset "EUC-JP";
/* CSS Document */

#fortune {
	border-top: solid 2px #D1AE39;
	padding: 20px;
	margin: 0 5px;
}

#fortune div.uranai_box {
	height: 362px;
	border: 4px solid #D1AE39;
	padding:0;
}

#fortune #noscript {
	border: solid 4px #ccc;
	padding: 20px;
	text-align: center;
	margin-bottom: 20px;
}

#fortune #noscript .red {
	color: #f00;	
}


/*フォーム*/

#fortune #form {
	height: 175px;
	_height: 362px;
	background: url(http://i.yimg.jp/images/evt/eclipse2012/fortune_bg1.jpg) top center;
	text-align: center;
	padding-top: 187px;
}

#fortune #form_btn {
	margin-top: 45px;
}

#fortune #form_btn:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/*結果*/

#fortune #result {
	position: relative;
	height: 362px;
	background: url(http://i.yimg.jp/images/evt/eclipse2012/fortune_bg2.jpg) top center;
	display: none;
}

#fortune #comment {
	position: absolute;
	left: 51px;
	top: 106px;
	width: 410px;
	height: 170px;
	text-align: center;
}

#fortune #comment td {
	padding: 20px;
}

#fortune #eto {
	position: absolute;
	left: 531px;
	top: 0;
	width: 311px;
	height: 301px;
	text-align: center;
}

#fortune #maxim {
	position: absolute;
	left: 282px;
	top: 305px;
	width: 600px;
	height: 40px;
	text-align: center;
}

#fortune #maxim td {
	color: #c00;
	font-weight: bold;
}

#fortune div.midashibg {
	background: #3A1B02;
	margin-top:20px;
	padding: 1px;
}

#fortune div.midashibg p.midashi{
	border-left:4px solid #DFC674;
	color:#FFF;
	font-weight:bold;
	padding:5px 7px;
}

#fortune p.uanai_txt{
	padding:10px 0;
}

#fortune div.prof{
	border:1px solid #CCC;
	padding:14px;
	margin-top:20px;
}

#fortune div.prof img{
	float:right;
	margin-left:20px;
}

#fortune div.prof p.name{
	color:#6C5026;
	font-weight:bold;
	padding-bottom:10px;
}

#fortune div.prof p.prof_txt{
	padding-bottom:10px;
}

#fortune div.prof p.link{
	text-align:right;
}

#fortune div.sns {
	background:url(http://i.yimg.jp/images/evt/eclipse2012/fortune_snsbg.gif) top left no-repeat;
	height:50px;
	margin-top:20px;
}

#fortune div.sns ul {
	float:right;
}

#fortune div.sns ul li {
	float:right;
	margin:16px 15px 0 0;
}

#fortune div.sns ul li.sns_txt {
	text-indent:-9999px;
}

#fortune div.remove{
	text-align:center;
	margin-top:20px;
}

#fortune #retell {
	display: none;
}

#fortune #retell img {
	cursor: pointer;
}

#fortune #retell img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

#fortune div.bnbox{
	margin:30px 100px 0 100px;
	width:700px;
	text-align:center;
}
